.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f55ca375-f060-13d9-b9ad-7e3269e0e1af {
margin-top: 120px !important;
}
.lfr-layout-structure-item-f2f2d725-e9bf-1377-1d89-86f2c98f3707 {
padding-right: 150px !important;
}
.lfr-layout-structure-item-35012174-0163-ee42-8f10-5bfb0bddc6a3 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-right: 100px !important;
}
.lfr-layout-structure-item-81b4335c-dc38-8ecd-d0ab-282a657dfb76 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bceb797f-b082-6701-83b2-265f9e7c5495 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-right: 100px !important;
}
.lfr-layout-structure-item-1b53a49f-49a3-373e-d5ff-d123e23eae6d {
margin-top: var(--spacer-1,0.25rem) !important;
padding-right: 100px !important;
}
.lfr-layout-structure-item-57f4b28c-af64-fd8f-3695-dbef8a514c94 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-right: 100px !important;
}
.lfr-layout-structure-item-7ecbd9fc-4fe7-4ccd-befc-18d9feeea005 {
margin-top: 120px !important;
}
.lfr-layout-structure-item-e69f1aaf-a306-f500-27af-ebe0ff75fe42 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-36df8d15-8043-40e7-b2b2-76b1c5a3f307 {
margin-top: 120px !important;
}
.lfr-layout-structure-item-00d5135c-f4b0-00fe-ff21-4823481bb1b5 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-right: 100px !important;
}
.body-01 ol {
margin-left: 20px;
}.lfr-layout-structure-item-0e5951fd-e065-1acc-2a95-2807c14ccb14 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6894bbb0-da77-91c2-abb5-9a0bb64091f7 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-right: 150px !important;
}
.lfr-layout-structure-item-eb0d765e-221c-6230-6615-fae4166633ec {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-329ebf30-f6e2-e098-614f-140e503a3e0a {
margin-top: 120px !important;
}
.lfr-layout-structure-item-d8d8976b-7f1e-29ac-4ebe-7f6bc42101d8 {
margin-top: 120px !important;
}
.lfr-layout-structure-item-8d6ca734-23ca-1ab9-21ce-429ad095e6bf {
margin-top: 120px !important;
}
.lfr-layout-structure-item-8aea20c3-07c5-9c51-5307-c3be50a91d8c {
margin-top: var(--spacer-1,0.25rem) !important;
padding-right: 150px !important;
}
.lfr-layout-structure-item-08ede7b6-b359-8bd2-543e-946ee9133b14 {
margin-top: 120px !important;
}
@media (min-width: 1024px) {
    .it-theme-V .it-c-footer .it-c-footer__container .it-c-footer__first-container {
        align-items: flex-end;
    }
}.lfr-layout-structure-item-aff5351d-9c50-4e8e-deaa-5bb1c057b41c {
margin-bottom: 200px !important;
margin-top: 120px !important;
}
.lfr-layout-structure-item-25c98366-5647-2589-c9c1-fe2803f76187 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.it-call-title-wm {
  color: var(--white) !important;
  font-weight: 700 !important;
}

.it-call-desc-wm {
  color: var(--neutral-300) !important;
}

.it-call-link-wm {
  all: unset !important;
  color: var(--white) !important;
  font-weight: 700 !important;
  display: flex !important;
  align-items: flex-start;
  font-size: 20px !important;
}

.it-call-link-wm:hover {
  cursor: pointer !important;
}

.it-call-link-wm i {
  padding: 0 !important;
  color: var(--white) !important;
  font-size: 23px;
}

.it-call-link-wm i:hover {
  color: unset !important;
}

@media (max-width: 768px) {
  .contactWM .it-s-text {
    text-align: center;
  }
  
  .it-call-tel-wm {
  display: flex !important;
    justify-content: center;
  }
}
.lfr-layout-structure-item-841c1bc1-822f-72cc-cda4-d629a9451244 {
padding-right: 150px !important;
}
.lfr-layout-structure-item-8fd2545a-963c-fcec-111f-d9a7792b9e44 {
padding-right: 150px !important;
}
.lfr-layout-structure-item-1a1f7ea5-9742-aaf7-82c2-dd08bff6c3d4 {
padding-right: 150px !important;
}
.lfr-layout-structure-item-5d052df3-8cb8-082a-c2cf-875abf95631e {
margin-top: var(--spacer-1,0.25rem) !important;
padding-right: 100px !important;
}
.lfr-layout-structure-item-af394fe4-e11a-12f9-3c0b-6f9cad194261 {
padding-right: 150px !important;
}
.lfr-layout-structure-item-459539cd-51da-674b-cb29-7b0265631cb6 {
padding-right: 150px !important;
}
.lfr-layout-structure-item-720fe0f9-635e-e28b-4bd0-3c55c495e853 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-right: 150px !important;
}
.lfr-layout-structure-item-0f07e467-fe61-3443-6f71-407d2a84935d {
margin-top: var(--spacer-1,0.25rem) !important;
padding-right: 100px !important;
}
.lfr-layout-structure-item-24322165-b0e1-e397-f1f8-47e239dd6cc7 {
background-color: #F5F5F5 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-603e1296-cc89-f9db-da84-f48092694d78 {
margin-top: 120px !important;
}
.lfr-layout-structure-item-cea5bbcf-fe77-3090-21fd-6da08c006798 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-right: 100px !important;
}
.lfr-layout-structure-item-54ef3c20-aafa-c56b-9e83-4c7752bb6a75 {
display: none !important;
}
.lfr-layout-structure-item-ffde8312-ab19-d5cc-7e41-c70ae2bfeac9 {
margin-top: var(--spacer-1,0.25rem) !important;
padding-right: 100px !important;
}
